/* Popular Searches Wrap */
.popular-searches-wrap { padding: 1rem 0 2.5rem; position: relative; overflow: hidden; }
.popular-searches-wrap .container { width: 100%; max-width: 87.5rem; margin-top: 0; margin-bottom: 0.9375rem; overflow: hidden; }
.popular-searches-wrap .container h2.title { letter-spacing: 0.25rem; font-size: 3.5rem; font-family: var(--siteFont4); text-transform: capitalize; margin: 0; }
.popular-searches-wrap .h2 { font-family: var(--siteFont2); font-weight: var(--wLight); }

@media (min-width: 1025px) {
  .popular-searches-wrap .container h2.title { letter-spacing: 0.25rem; font-size: 7rem; font-family: var(--siteFont4); text-transform: capitalize; margin: 0 40rem -2rem 0; }
}

/* Popular Searches Swiper */
.popular-searches-wrap .swiper-container .swiper-lazy-preloader { --swiper-preloader-color: hsl(var(--siteColor1)); }
.popular-searches-container { width: 100%; max-width: 107.5rem; margin: auto; padding: 0 0 3.125rem; position: relative; }
.popular-searches-swiper.swiper-container { max-width: 112.5rem; padding: 1.875rem 0.9375rem; overflow: hidden; }
@media (min-width: 480px) {
  .popular-searches-container { padding: 0 4.375rem; }
}

/* Popular Searches Controls */
.popular-searches-controls { width: 10.25rem; margin: auto; position: relative; top: 0.625rem; right: 0; left: 0; z-index: 2; transform: none; }
.popular-searches-controls .popular-btn-next,
.popular-searches-controls .popular-btn-prev { width: 3.125rem; height: 3.125rem; position: absolute; top: 50%; background: transparent; border: 0.125rem hsl(var(--lightGray)) solid; border-radius: 50vw; box-shadow: none; color: hsl(var(--lightGray)); transition: all 0.4s ease-in-out; }
.popular-searches-controls .popular-btn-next { right: 0.625rem; }
.popular-searches-controls .popular-btn-prev { left: 0.625rem; }
.popular-searches-controls .popular-btn-next:hover,
.popular-searches-controls .popular-btn-prev:hover { background: hsl(var(--siteColor1)); border-color: hsl(var(--siteColor1)); box-shadow: var(--dropShadow); color: hsl(var(--white)); }
.popular-searches-controls .popular-btn-next:focus,
.popular-searches-controls .popular-btn-prev:focus { outline: none; box-shadow: var(--focusShadow); }
.popular-searches-controls .popular-btn-next:after,
.popular-searches-controls .popular-btn-prev:after { display: none; }
.popular-searches-controls .popular-btn-next .icon,
.popular-searches-controls .popular-btn-prev .icon { width: 1.75rem; height: 1.75rem; }
.popular-pagination.swiper-pagination { margin-top: 3rem; position: relative; right: auto; bottom: auto; left: auto; }
@media (min-width: 480px) {
  .popular-searches-controls { width: 100%; position: absolute; top: 50%; transform: translate(0,-50%); }
}

/* Popular Search Block */
.popular-search { overflow: hidden; height: 100%; display: block; position: relative; background: hsl(var(--siteColor1)); border-radius: var(--borderRadius); box-shadow: var(--dropShadow); transition: all 0.4s ease-in-out; }
.popular-search-viewAll .popular-search-link span .title { background: hsl(var(--siteColor2)); padding: 1rem 1.5rem; }
.popular-search:hover { background: transparent; }
.popular-search-img-wrap { position: relative; padding-bottom: 100%; transition: all ease-in-out 0.4s; box-shadow: var(--dropShadow),var(--dropShadow) ; }
.popular-search-img { opacity: 0.9; width: 100%; height: 100%; position: absolute; top: 0; left: 0; object-fit: cover; transition: all ease-in-out 0.4s; }
.popular-search:hover .popular-search-img { opacity: 1; }
.popular-search-link { animation-name: fadein; animation-duration: 4s; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 2; font-family: var(--siteFont2); }
.popular-search-link .title { display: block; position: absolute; right: 0; top: 50%; left: 0; transform: translate(0, -50%); margin: 0; padding: 0.3125rem 0.9375rem; font-size: 1.5rem; color: hsl(var(--white)); line-height: 1; letter-spacing: 0.125rem; font-weight: var(--wRegular); font-family: var(--siteFont); text-align: center; text-transform: uppercase; text-shadow: 0.125rem 0.125rem 0.25rem hsla(0,0%,0%,0.5); transition: all ease-in-out 0.4s; transition-delay: 0.4s; }
.popular-search:hover .popular-search-link .title { text-shadow: 0.125rem 0.125rem 0.5rem hsla(0,0%,0%,1); transition-delay: 0s; }
.popular-searches-container [class^=col]:last-child .popular-search { background: hsl(var(--black)); }
.popular-searches-container [class^=col]:last-child .popular-search .popular-search-link span.title { background: hsl(var(--siteColor1)); font-size: 1rem; width: 80%; margin: 0 auto; padding: .75rem 1.25rem; }
.popular-searches-container [class^=col]:last-child .popular-search .popular-search-link span.title:hover { cursor: pointer; background: hsla(var(--siteColor10), 75%); }
.popular-searches-container [class^=col]:last-child .popular-search:hover { background: hsl(var(--siteColor1)); }

/* Grid Styles */
.popular-searches-container { width: 100%; max-width: 100rem; margin: auto; padding: 0; z-index: 1; }
.popular-searches-container .row {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(6, 1fr);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}
.popular-searches-container [class^=col] { max-width: 100%; padding: 0.625rem; }
.popular-searches-container [class^=col]:nth-child(1) { grid-area: 1 / 1 / 2 / 2; }
.popular-searches-container [class^=col]:nth-child(2) { grid-area: 2 / 1 / 3 / 2; }
.popular-searches-container [class^=col]:nth-child(3) { grid-area: 3 / 1 / 4 / 2; }
.popular-searches-container [class^=col]:nth-child(4) { grid-area: 4 / 1 / 5 / 2; }
.popular-searches-container [class^=col]:nth-child(5) { grid-area: 5 / 1 / 6 / 2; }
.popular-searches-container [class^=col]:nth-child(6) { grid-area: 6 / 1 / 7 / 2; }
.popular-searches-container .popular-search { height: 100%; box-shadow: 0 0 1rem hsl(var(--siteColor1)); }
.popular-searches-container .popular-search-img-wrap { padding: 0; height: 16rem; }
@media(min-width:667px) {
  .popular-searches-container .row {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 1fr);
  }
  .popular-searches-container [class^=col]:nth-child(1) { grid-area: 1 / 1 / 2 / 2; }
  .popular-searches-container [class^=col]:nth-child(2) { grid-area: 2 / 1 / 3 / 2; }
  .popular-searches-container [class^=col]:nth-child(3) { grid-area: 1 / 2 / 3 / 3; }
  .popular-searches-container [class^=col]:nth-child(4) { grid-area: 3 / 1 / 4 / 3; }
  .popular-searches-container [class^=col]:nth-child(5) { grid-area: 4 / 1 / 5 / 2; }
  .popular-searches-container [class^=col]:nth-child(6) { grid-area: 4 / 2 / 5 / 3; }
  .popular-searches-container [class^=col]:nth-child(3) .popular-search-img-wrap { height: 100%; }
}
@media(min-width:1025px) {
  .popular-searches-container .row {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
  .popular-searches-container [class^=col]:nth-child(1) { grid-area: 1 / 1 / 2 / 2; }
  .popular-searches-container [class^=col]:nth-child(2) { grid-area: 2 / 1 / 3 / 2; }
  .popular-searches-container [class^=col]:nth-child(3) { grid-area: 1 / 2 / 3 / 3; }
  .popular-searches-container [class^=col]:nth-child(4) { grid-area: 1 / 3 / 2 / 5; }
  .popular-searches-container [class^=col]:nth-child(5) { grid-area: 2 / 3 / 3 / 4; }
  .popular-searches-container [class^=col]:nth-child(6) { grid-area: 2 / 4 / 3 / 5; }
}